@charset "UTF-8";
.slider_wrapper {
  /*background: #edf2ed;*/
  background: #f1f9e5;
  padding: 1em 0 0 0;
  margin-bottom: 1px;
  position: relative;
  min-height: 200px;
}
.slider_wrapper h2 {
  color: #039558;
  font-weight: bold;
  font-size: 1.1em;
  padding: 0 3% 0.5em 3%;
  line-height: 1.3;
}
.slider_wrapper h2 span {
  display: inline-block;
  font-size: 0.75em;
  font-weight: normal;
}
.slider_wrapper .loader {
  width: 100%;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 60px;
}
.single_dummy {
  width: 3%;
}
.single_item {
  background: #fff;
  padding: 0.6em 0.6em 5.7em;
  position: relative;
  width: 38%;
  margin-bottom: 1.5em;
  margin-right: 1px;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
@media print, screen and (min-width: 740px) {
  .recommend {
    margin: 20px 0 0 0;
  }
  .slider_wrapper {
    padding: 1em 1em 0;
  }
  .slider_wrapper h2 {
    padding: 0.3em 0 1em 0;
  }
  .slider_wrapper h2 span {
    transform: translateY(-2px);
    padding-left: 0.5em;
  }
  .single_dummy {
    display: none;
  }
}
@media print, screen and (min-width: 1024px) {
  .slider_wrapper {
    border: 1px solid rgba(191, 221, 185, 0.5);
  }
}
@media print, screen and (min-width: 1240px) {
  .single_item {
    margin-bottom: 18px;
  }
}
.single_item .tanka_cart {
  position: absolute;
  width: 100%;
  bottom: 0;
  right: 0;
  padding: 0 0.6em 0.8em;
}
ul.items_list {
  display: flex;
  flex-direction: row;
  position: relative;
  overflow-x: auto;
  padding: 0 3%;
}
ul.items_list::-webkit-scrollbar {
  display: none;
}
ul.items_list li {
  border-top: 1px solid #e8e8e8;
  border-bottom: 1px solid #e8e8e8;
  border-right: 1px solid #e8e8e8;
  padding: 0.6em 0.6em 3.5em;
  position: relative;
  width: 38%;
  flex-shrink: 0;
}
ul.items_list li:first-child {
  border-left: 1px solid #e8e8e8;
}
@media print, screen and (min-width: 740px) {
  ul.items_list {
    padding: 0;
  }
  ul.items_list li {
    width: calc(100% / 5);
    padding: 0.8em 0.8em 3.5em;
  }
  .single_item {
    width: calc(20% - 1px);
    padding: 0.8em 0.8em 5.7em;
  }
  .single_item .tanka_cart {
    padding: 0 0.8em 1em;
  }
}
@media print, screen and (min-width: 1024px) {
  ul.items_list li {
    width: calc(100% / 5);
  }
}
.list_item_img {
  position: relative;
  padding-top: 75%;
}
.list_item_img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.list_item_img img.lazyloaded {
  opacity: 1;
}
.order_num {
  font-size: 0.9em;
  margin: 1em 0 0.5em 0;
  line-height: 1.4;
}
.itemslider h3,
ul.items_list h3 {
  line-height: 1.4;
  font-size: 0.9em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  margin: 0.7em 0 0.3em;
}
.itemslider h3 {
  height: 4.3em;
}
.price_cart {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 0.6em 1.2em 0.6em;
}
.tanka {
  position: absolute;
  padding: 0 0.6em 0.6em 0;
  bottom: 0;
  right: 0;
}
.tanka .pricenum,
.tanka .taxin {
  display: block;
  text-align: right;
  line-height: 1.2;
}
.tanka .pricenum {
  font-size: 1.2em;
  font-weight: 500;
}
.tanka .pricenum::after {
  content: "円";
  font-size: 0.8em;
  padding: 0 0 0 2px;
}
.tanka .taxin {
  font-size: 0.85em;
  color: #888;
  font-weight: 400;
  line-height: 1.3;
}
.tanka .taxin::before {
  content: "(税込";
  font-size: 0.9em;
  padding: 0 2px 0 0;
}
.tanka .taxin::after {
  content: "円)";
  font-size: 0.9em;
  padding: 0 0 0 2px;
}
.tanka .ataritanka {
  font-size: 0.825em;
  color: #888;
  text-align: right;
  line-height: 1;
  display: block;
}
.single_item .tanka {
  position: relative;
  padding: 0 0 0.3em 0;
}
.cartin {
  display: flex;
  height: 2.2em;
}
.cartin .cart_btn_box {
  flex: 1;
  padding-left: 0.5em;
}
.cart_num_box input {
  line-height: 2.2;
  padding: 0 5px;
  width: 2.2em;
  text-align: center;
}
.cart_num_box input.cartininput {
  border-color: #00a26a;
}
.cart_btn {
  color: #fff;
  background: #ff8c36;
  border: 1px solid #ff8c36;
  border-radius: 3px;
  line-height: 2.2;
  width: 100%;
}
.cart_btn span {
  font-size: 0.9em;
  font-weight: bold;
  letter-spacing: -0.05em;
}
.cart_btn img {
  height: 1.4em;
  width: auto;
  transform: translateY(-0.2em);
  margin-right: 4px;
  vertical-align: middle;
  display: none;
}
.cart_btn.cartinbtn {
  background: #00a26a;
  border: 1px solid #00a26a;
}
.cart_btn.cartinbtn span {
  letter-spacing: 0em;
}
@media screen and (min-width: 1240px) {
  .cart_btn img {
    display: inline;
  }
}
.cart_message {
  position: absolute;
  line-height: 1.3;
  top: calc(100% - 1.3em);
  font-size: 0.65em;
  font-weight: bold;
  width: calc(100% - 2.2em);
  text-align: center;
  z-index: 5;
  pointer-events: none;
}
.cart_message > div {
  padding: 2px;
}
.cart_message .henkou_ok {
  background: #eaf7d7;
  border: 1px solid #bce089;
  color: #007d2a;
}
.cart_message .henkoutyui {
  border: 1px solid #e32e01;
  color: #e32e01;
  background: #fff;
}
.cart_message > div:after,
.cart_message > div:before {
  bottom: calc(100% - 1px);
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.cart_message > div:after {
  border-color: rgba(255, 255, 255, 0);
  border-width: 5px;
  margin-left: -5px;
}
.cart_message > div:before {
  border-color: rgba(255, 143, 147, 0);
  border-width: 6px;
  margin-left: -6px;
}
.cart_message .henkou_ok:after {
  border-bottom-color: #eaf7d7;
}
.cart_message .henkou_ok:before {
  border-bottom-color: #bce089;
}
.cart_message .henkoutyui:after {
  border-bottom-color: #fff;
}
.cart_message .henkoutyui:before {
  border-bottom-color: #e32e01;
}
.section_title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0.8em 0;
  margin-top: 1.5em;
}
.section_title h2 {
  font-size: 1.15em;
  font-weight: 700;
  color: #039558;
}
.section_title p {
  font-size: 0.8em;
  font-weight: 700;
}
.section_title p a {
  display: inline-block;
  border: 1px solid #bfddb9;
  background: #f1f9e5;
  border-radius: 4px;
  padding: 0.4em 1em;
  color: #039558;
  transition: 0.3s;
}
.top_netonly h2,
.top_newitem h2,
.top_popular h2 {
  position: relative;
  padding-left: 2.6em;
}
.top_netonly h2::before,
.top_newitem h2::before,
.top_popular h2::before {
  content: "";
  width: 1.9em;
  height: 1.6em;
  display: inline-block;
  vertical-align: middle;
  background: url("../image/icon_netonly.svg");
  background-repeat: no-repeat !important;
  background-size: contain !important;
  position: absolute;
  top: 0;
  left: 0;
}
.top_newitem h2::before {
  background: url("../image/icon_newitem.svg");
}
.top_popular h2::before {
  width: 2em;
  height: 1.8em;
  background: url("../image/icon_popularity.svg");
  top: -2px;
}
.category_wrap {
  background: #f9f9f7;
  padding: 0 1em 1em;
  margin: 1em 0 0 0;
}
.category_wrap h2 {
  font-weight: bold;
  font-size: 1.1em;
  padding: 1em 0 0.5em;
  color: #039558;
}
.categoly_list,
.catalog_category {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.categoly_list li,
.catalog_category li {
  width: calc(50% - 0.25em);
  font-size: 0.85em;
  line-height: 1.4;
  margin-bottom: 0.5em;
}
.categoly_list li.dummy,
.catalog_category li.dummy {
  border: none;
  margin-bottom: 0;
  box-shadow: none;
  height: 0;
}
.categoly_list li a,
.catalog_category li a {
  background: #fff;
  border-radius: 3px;
  overflow: hidden;
  border: 1px solid #e8e8e8;
  display: flex;
  transition: border 0.4s;
}
.categoly_list li a {
  align-items: center;
}
.catalog_category li a {
  height: 100%;
  justify-content: center;
  flex-direction: column;
  padding: 0.8em;
}
.catalog_category li a.blank_link {
  display: block;
}
.catalog_category li a.blank_link::after {
  display: inline-block;
  content: "";
  width: 10px;
  height: 9px;
  background-image: url("../image/i_blank.svg");
  background-repeat: no-repeat;
  margin-left: 0.5em;
}
.category_image {
  width: 4.5em;
  height: 4.5em;
}
.category_image img {
  object-fit: cover;
}
.categoly_list li a span {
  display: block;
  padding: 0 0.5em 0 0.8em;
  width: calc(100% - 4.5em);
}
@media print, screen and (min-width: 744px) {
  .categoly_list li,
  .catalog_category li {
    width: calc(33% - 0.25em);
    font-size: 0.9em;
  }
  .category_image {
    width: 70px;
    height: 70px;
  }
  .categoly_list li a span {
    width: calc(100% - 70px);
  }
}
@media print, screen and (min-width: 1240px) {
  .categoly_list li,
  .catalog_category li {
    width: calc(25% - 6px);
    margin-bottom: 8px;
  }
  .categoly_list li a:hover,
  .catalog_category li a:hover {
    border: 1px solid #039558;
  }
  .section_title p a:hover {
    background: #fff;
  }
}
@media print, screen and (min-width: 1440px) {
  .catalog_category li br {
    display: none;
  }
}
.order_select + .category_wrap {
  margin-top: 1em;
}
.login_wrapper {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1005;
  /*background-color: rgba(231, 235, 239, 0.7);*/
  background: rgba(43, 46, 56, 0.7);
  transition: opacity 0.4s;
  overflow-y: auto;
  padding: 15px;
  opacity: 0;
  pointer-events: none;
}
.login_wrapper.popup_active {
  opacity: 1;
  pointer-events: all;
}
.login_wrapper .popup_content {
  position: relative;
  text-align: center;
  display: block;
  margin: auto;
  padding: 3em 1.1em;
  opacity: 1;
  background-color: #fff;
  border-radius: 0.5rem;
  box-shadow: 0 1rem 3rem -2rem rgb(12 59 44 / 80%);
  overflow-y: auto;
}
.login_wrapper .popup_content h3 {
  font-size: 0.8em;
  line-height: 1.4;
}
.login_wrapper .popup_content > h3:first-child {
  font-size: 1em;
  margin-bottom: 0.8em;
  color: #00a26a;
  font-weight: bold;
}
.login_wrapper .tourokuinfo {
  margin: 2em 0 0 0;
  padding: 1.5em 0 0 0;
  border-top: 1px solid #d9dfe6;
}
.login_wrapper .tourokuinfo p.small {
  margin-top: 0.8em;
  display: none;
}
.login_wrapper .tourokuinfo > div {
  width: 15em;
}
.popup_link a {
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 0;
  border-radius: 4px;
  color: #fff;
  margin: 0.5em 0 0 0;
  background: #ff7b22;
  width: 9em;
  font-size: 0.95rem;
  transition: background 0.3s;
}
@media print, screen and (max-width: 374px) {
  .login_wrapper .popup_content {
    padding: 3em 1em;
  }
  .popup_link a {
    width: 7.5em;
  }
}
.popup_link a svg {
  fill: #fff;
  margin-left: 0.2em;
  transform: translateY(-2px);
}
.popup_link.loginlink a {
  padding: 1em 2em;
  border-radius: 4px;
  background: #00a26a;
  width: auto;
  color: #fff;
  margin: 0;
  font-size: 1rem;
}
.popup_close {
  position: absolute;
  right: 10px;
  top: 8px;
  width: 24px;
  height: 24px;
}
.popup_close span {
  position: relative;
  display: block;
}
.popup_close span::before,
.popup_close span::after {
  content: "";
  width: 24px;
  height: 2px;
  border-radius: 2px;
  background: #a9aeb3;
  position: absolute;
  top: 0px;
  right: 0px;
}
.popup_close span::before {
  transform: rotate(45deg);
}
.popup_close span::after {
  transform: rotate(-45deg);
}
.login_wrapper .tourokuinfo {
  display: flex;
}
body.fixed {
  width: 100%;
  min-height: 100vh;
  position: fixed;
  overflow: hidden;
}
@media print, screen and (min-width: 744px) {
  .login_wrapper .popup_content > h3:first-child {
    font-size: 1.1em;
  }
  .login_wrapper .popup_content h3 {
    font-weight: bold;
    font-size: 0.9em;
  }
  .login_wrapper .tourokuinfo p.small {
    display: block;
  }
  .login_wrapper .tourokuinfo > div:last-child {
    margin: 0;
    border-top: none;
    padding: 0;
  }
}
@media print, screen and (min-width: 1240px) {
  .popup_link a:hover {
    background: #ffb44d;
  }
  .popup_link.loginlink a:hover {
    background: #3cb874;
  }
  .popup_close:hover span::before,
  .popup_close:hover span::after {
    background: #8d949b;
  }
  a:hover .list_item_img img {
    opacity: 0.7;
  }
  .single_item a:hover h3,
  .items_list a:hover h3 {
    text-decoration: underline;
    text-underline-offset: 3px;
  }
  .cart_btn,
  .detailLink_btn,
  .add_remove_favorite button,
  .auto_cartin button {
    transition: 0.3s;
  }
  .cart_btn:hover,
  .detailLink_btn:hover {
    background: #ffb44d;
    border: 1px solid #ffb44d;
  }
  .cart_btn.cartinbtn:hover {
    background: #3cb874;
    border: 1px solid #3cb874;
  }
}
/*ベジポン対応--20221020*/
.vegepon_wrapper {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1005;
  transition: opacity 0.3s;
  overflow-y: auto;
  opacity: 0;
  pointer-events: none;
  color: #008978;
}
.vegepon_overlay {
  background: rgba(43, 46, 56, 0.7);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 1004;
}
.vegepon_wrapper.popup_active {
  opacity: 1;
  pointer-events: all;
}
.vegepon_wrapper .popup_content {
  position: relative;
  text-align: center;
  display: block;
  margin: auto;
  opacity: 1;
  width: min(80%, 340px);
  padding: 0 0 1.2em 0;
  background-color: #fefde0;
  box-shadow: 0 1rem 3rem -2rem rgb(12 59 44 / 80%);
  /*overflow-y: auto;*/
  z-index: 1006;
}
.vegepon_wrapper .popup_content h3 {
  font-size: 0.8em;
  line-height: 1.4;
}
.vegepon_txt {
  /* line-height: 1.3; */
  font-size: 0.9em;
}
.vegepon_txt span.yen {
  font-size: 1.4em;
  font-weight: bold;
}
.vegepon_txt span.marker {
  background: linear-gradient(transparent 40%, #ffe966 40%);
  font-weight: bold;
  font-size: 1.05em;
}
.vegepon_entry {
  margin-top: 0.8em;
}
.vegepon_link {
  margin: 0.75em 0 1em;
}
.vegepon_link a {
  display: inline-block;
  font-weight: bold;
  padding: 0.5em 0;
  border-radius: 4px;
  color: #fff;
  background: #ff7b22;
  width: 9em;
  font-size: 0.95rem;
  transition: 0.3s;
}
@media (any-hover: hover) {
  .vegepon_link a:hover {
    background: #ffac3e;
  }
}
.vegepon_nodisplay label {
  display: inline-block;
  padding: 0 0 0 1.75em;
  position: relative;
  font-size: 0.9em;
  margin-left: -1.5em;
}
.vegepon_nodisplay input {
  opacity: 0;
}
.vegepon_nodisplay label::before {
  content: "";
  width: 1.3em;
  height: 1.3em;
  border: 2px solid;
  background: #fff;
  position: absolute;
  top: 0.15em;
  left: 0;
}
.vegepon_nodisplay input[type="checkbox"] ~ label::after {
  content: "";
  width: 0.7em;
  height: 0.5em;
  border: solid;
  border-width: 0 0 3px 3px;
  transform: rotate(-45deg);
  opacity: 0;
  position: absolute;
  top: 0.45em;
  left: 0.32em;
}
.vegepon_nodisplay input[type="checkbox"]:checked ~ label::after {
  opacity: 1;
}
.vegepon_link a {
  padding: 0.7em 1.5em;
  border-radius: 5em;
  background: #ff831d;
  width: auto;
  color: #fff;
  margin: 0 auto 0.25em auto;
  font-size: 1em;
}
.vegepon_link p {
  font-size: 0.8em;
}
.vegepon_wrapper .popup_close {
  position: absolute;
  right: -1.5em;
  top: -1.5em;
  width: 3em;
  height: 3em;
  background-color: #008e66;
  background-image: url(../image/vegepon2026/close.svg);
  background-size: cover;
  border-radius: 50%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.vegepon_wrapper .popup_close span {
  position: relative;
  display: block;
}
@media (hover: hover) {
  .vegepon_wrapper .popup_close:hover span::before,
  .popup_close:hover span::after {
    background: #ffe966;
  }
}
body.fixed {
  width: 100%;
  min-height: 100vh;
  position: fixed;
  overflow: hidden;
}
/*メイン画像スライダー*/
.mainslider_wrap {
  margin: 2px 0 0 0;
}
.mainslider_wrap img {
  width: 100vw;
  height: auto;
}
.splide__pagination {
  padding: 0.8em 0 0.5em 0;
}
.splide__pagination li {
  margin: 0 3px;
  line-height: 0;
}
.splide__pagination button.splide__pagination__page {
  display: inline-block;
  width: 50px;
  height: 4px;
  background: #d9dfe6;
  border-radius: 0;
  opacity: 1;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
.splide__pagination button.splide__pagination__page.is-active {
  background: #00a26a;
}
.splide__arrow {
  width: 36px;
  height: 50px;
  background: rgba(0, 0, 0, 0.15);
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 3;
  transition: 0.3s;
}
.splide__arrow:disabled {
  opacity: 0;
  pointer-events: none;
  cursor: default;
}
.splide__arrow.splide__arrow--prev {
  left: 0;
  transform: scale(-1, 1);
}
.splide__arrow.splide__arrow--next {
  right: 0;
}
.splide__arrow svg {
  fill: #fff;
  width: 30px;
  height: 30px;
}
@media (min-width: 540px) {
  .mainslider_wrap img {
    width: 80vw;
    height: auto;
  }
}
@media (min-width: 740px) {
  .mainslider_wrap img {
    width: 70vw;
    height: auto;
  }
}
@media (min-width: 960px) {
  .mainslider_wrap img {
    width: 780px;
    height: auto;
  }
  .splide__pagination {
    padding: 1.5em 0 0.5em 0;
  }
}
/* ---- そろそろいかがですかとおすすめ商品 ---- */
.itemslider .splide__arrow {
  background: #00a26a;
  top: 50%;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  transform: translateY(0);
  margin-top: -18px;
}
.itemslider .splide__arrow svg {
  fill: #fff;
  width: 20px;
  height: 20px;
}
.itemslider .splide__arrow.splide__arrow--prev {
  left: -24px;
}
.itemslider .splide__arrow.splide__arrow--prev svg {
  transform: scale(-1, 1);
}
.itemslider .splide__arrow.splide__arrow--next {
  right: -24px;
}
@media print, screen and (min-width: 1240px) {
  .itemslider .splide__arrow:hover {
    background: #007f58;
    transform: scale(1.2);
    cursor: pointer;
  }
}
@media print, screen and (max-width: 739px) {
  .itemslider .splide__list {
    display: flex !important;
    flex-direction: row;
    position: relative;
    overflow-x: auto;
    padding: 0 3% !important;
  }
  .itemslider .splide__list::-webkit-scrollbar {
    display: none;
  }
}
